<?php
error_reporting(0);
$host = "localhost";
$user = "root";
$psw = "dbCTSA@2018";

$con = mysql_connect($host,$user,$psw);
if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }

mysql_select_db("ctsa", $con);
//$baseurl='http://localhost/ctsa1';
//$baseurl='http://'.$_SERVER['SERVER_NAME'].$_SERVER['REQUEST_URI'];
$baseurl='http://10.246.16.66/';
?>